{ pkgs, ... }:
let
  pname = "mlat-client";
  version = "0.2.12";
in
pkgs.python3.pkgs.buildPythonApplication {
  inherit pname version;
  src = pkgs.fetchFromGitHub {
    owner = "mutability";
    repo = pname;
    rev = "v${version}";
    sha256 = "sha256-kU7DJ6lPwz+mVlp4g7rDz0TTSzsZvd/KxjHbYsDFLPI=";
  };
}
