{ pkgs, ... }:
let
  pname = "tar1090";
  version = "0.0";
in
pkgs.stdenvNoCC.mkDerivation {
  inherit pname version;
  src = pkgs.fetchFromGitHub {
    owner = "wiedehopf";
    repo = pname;
    rev = "3c6a15369c4da2e327d08f7f57373abdf02c6812";
    sha256 = "sha256-R4K4AxFQdy+Cc9gTVIpmU7r2ghiaDxxpFJcLUTwlhWY=";
  };
  dontPatch = true;
  dontConfigure = true;
  dontBuild = true;
  dontFixup = true;
  installPhase = ''
    runHook preInstall
    mkdir -p $out/html
    cp -av html/* $out/html
    runHook postInstall
  '';
}
